function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="TIBCO.EMS.Message.Acknowledge")C="tib_ems_c_and_cobol_ref.4.043.htm";
if(P=="TIBCO.EMS.Message.GetDeliveryModeName")C="tib_ems_c_and_cobol_ref.4.054.htm";
if(P=="TIBCO.EMS.BytesMessage")C="tib_ems_c_and_cobol_ref.4.056.htm";
if(P=="TIBCO.EMS.ObjectMessage")C="tib_ems_c_and_cobol_ref.4.073.htm";
if(P=="TIBCO.EMS.StreamMessage.ReadBytes")C="tib_ems_c_and_cobol_ref.4.082.htm";
if(P=="TIBCO.EMS.StreamMessage.Reset")C="tib_ems_c_and_cobol_ref.4.083.htm";
if(P=="TIBCO.EMS.TextMessage")C="tib_ems_c_and_cobol_ref.4.086.htm";
if(P=="TIBCO.EMS.TextMessage.Constructor")C="tib_ems_c_and_cobol_ref.4.087.htm";
if(P=="TIBCO.EMS.MessageDeliveryMode")C="tib_ems_c_and_cobol_ref.4.091.htm";
if(P=="TIBCO.EMS.Queue")C="tib_ems_c_and_cobol_ref.4.109.htm";
if(P=="TIBCO.EMS.Topic")C="tib_ems_c_and_cobol_ref.4.115.htm";
if(P=="TIBCO.EMS.MessageConsumer")C="tib_ems_c_and_cobol_ref.4.120.htm";
if(P=="TIBCO.EMS.QueueRequestor.Close")C="tib_ems_c_and_cobol_ref.4.150.htm";
if(P=="TIBCO.EMS.QueueRequestor.Request")C="tib_ems_c_and_cobol_ref.4.152.htm";
if(P=="TIBCO.EMS.Connection")C="tib_ems_c_and_cobol_ref.4.154.htm";
if(P=="TIBCO.EMS.QueueBrowser")C="tib_ems_c_and_cobol_ref.4.247.htm";
if(P=="TIBCO.EMS.LookupContext")C="tib_ems_c_and_cobol_ref.4.253.htm";
return C;
}
